#home-video{
	width:100%;
	height: 600px;
	transition: height .3s ease;
}


.home #logo{
	transform: scale(0.6) translateX(-21%) translateY(-34%);
}
.home #Rectangle-140-Copy-2{
	opacity: .4;
}
@media screen and (min-width: 1024px) {
	#home-video{
		margin-bottom: -70px;
	}
}

@media screen and (min-width: 1530px) {
	#home-video{
		margin-top: -5px;
	}
}

@media screen and (max-width: 767px) {
	#home-video{
		height: 200px;
	}
}
